<?php


// Folder create

$r = @mkdir("$blog_user_name",0777);

require_once("virtualadmin.php");

$fp = fopen("$blog_user_name"."/wp-comments-post.php","w");
fwrite($fp,"<?php chdir(\"../\"); require_once(\"wp-comments-post.php\"); ?>");
fclose($fp);

$fp = fopen("$blog_user_name"."/wp-commentsrss2.php","w");
fwrite($fp,"<?php chdir(\"../\"); require_once(\"wp-commentsrss2.php\"); ?>");
fclose($fp);

$fp = fopen("$blog_user_name"."/wp-login.php","w");
fwrite($fp,"<?php chdir(\"../\"); require_once(\"wp-login.php\"); ?>");
fclose($fp);

$fp = fopen("$blog_user_name"."/wp-register.php","w");
fwrite($fp,"<?php chdir(\"../\"); require_once(\"wp-register.php\"); ?>");
fclose($fp);

$fp = fopen("$blog_user_name"."/index.php","w");
fwrite($fp,"<?php chdir(\"../\"); require_once(\"index.php\"); ?>");
fclose($fp);

?>